@charset "shift_jis";

/* ======================
 * Module CSS
======================= */

@media only screen and (max-width: 750px) {
	.isPc{display: none;}

/* Page
=========================================*/
#page {
	top: 0;
}
body.fixed {
	position: fixed;
}

/* Header (contentsHeader)
=========================================*/
#header {
	position: fixed;
	top: 66px !important;
	right: -94%;
	left: inherit;
	width: 94%;
	overflow: scroll;
  overflow-y: scroll !important;
	height: 80%;
	background: #ffffff;
	/* transition */
	transition: right 0.5s ease-out;
		-webkit-transition: right 0.5s ease-out;
		-moz-transition: right 0.5s ease-out;
		-o-transition: right 0.5s ease-out;
		-ms-transition: right 0.5s ease-out;
	z-index: 9999;
}
#header.open {
	right: 3%;
}

/* naviList */
#naviList {
	padding: 0;
	background: #ffffff;
}
#naviList *{
	box-sizing: border-box;
}
#header .navHeading {
	display: none;
}
#header .navHeading span {
	color: #be001a;
}
#header .navHeading a {
	display: block;
	text-decoration: none;
	color: #444444;
	font-size: 13px;
	font-size: 1.3rem;
}
#naviList > #globalNav .navInner {
	padding: 15px 10px;
}
#naviList > #globalNav .navInner >:first-child {
	margin-top: 0 !important;
}
#naviList > #globalNav .navInner .left-navi-heading01 {
	font-weight: bold;
	font-size: 15px;
	font-size: 1.5rem;
	color: #444444;
}
#naviList > #globalNav .navInner .left-navi-list {
	margin-top: 20px;
}
#naviList > #globalNav .navInner .left-navi-listNest >:first-child  {
	margin-top: 0 !important;
}
#naviList > #globalNav .navInner .left-navi-listTitle {
	position: relative;
	border-radius: 5px;
	padding: 2px 0 2px 11px;
	font-weight: bold;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.2;
	color: #444;
}
#naviList > #globalNav .navInner .left-navi-listTitle::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 2px;
	height: 100%;
	background-color: #4599B1;
}
#naviList > #globalNav .navInner .left-navi-heading01.js-sidenav-toggle__trigger {
	position: relative;
}
#naviList > #globalNav .navInner .left-navi-heading01.js-sidenav-toggle__trigger::after {
	position: absolute;
	top: 50%;
	right: 8px;
	width: 15px;
	height: 15px;
	margin-top: -8px;
	background: url("/insurance/images/sidenav_ic01.png") no-repeat 0 0;
	content: '';
}
#naviList > #globalNav .navInner .left-navi-heading01.js-sidenav-toggle__trigger.open::after {
	background-image: url("/insurance/images/sidenav_ic02.png");
}
#naviList > #globalNav .navInner ul.left-navi-link-list > li {
	position: relative;
	display: table;
	width: 100%;
}
#naviList > #globalNav .navInner ul.left-navi-link-list > li:after {
	display: none;
}
#naviList > #globalNav .navInner ul.left-navi-link-list > li {
	border-bottom: solid 1px #cccccc;
}
#naviList > #globalNav .navInner ul.left-navi-link-list > li > a {
	display: table-cell;
	width: 100%;
	padding: 14px 20px 12px 10px;
  background: url(/insurance/common/images/header_ic24.png) no-repeat right 0 top 50%;
  background-size: 7px auto;
	color: #444444;
	vertical-align: middle;
	font-size: 14px;
	line-height: 1.2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
}


#naviList > .headerCvBtn {
	border: 1px solid #dc0825;
	background: #dc0825 url(/insurance/common/images/sp_header_bg01.png) 100% 0 no-repeat;
	background-size: 45px 30px;
	box-shadow: rgb(156, 2, 23) 0px 3px 0 0px;
	-webkit-box-shadow: rgb(156, 2, 23) 0px 3px 0 0px;
	-moz-box-shadow: rgb(156, 2, 23) 0px 3px 0 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/* transition */
	transition: background-color 0.5s ease-out;
		-webkit-transition: background-color 0.5s ease-out;
		-moz-transition: background-color 0.5s ease-out;
		-o-transition: background-color 0.5s ease-out;
		-ms-transition: background-color 0.5s ease-out;
}
#naviList > .headerCvBtn > a {
	display: block;
	padding: 16px 45px 16px 10px;
	background: url(/insurance/common/images/header_ic01.png) 98% 94% no-repeat;
	text-decoration: none;
}
#naviList > .headerCvBtn > a > p {
	color: #ffffff;	
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.2;
}
#naviList > .headerCvBtn > a > ul > li {
	float: left;
}
#naviList > .headerCvBtn > a > ul > li + li {
	margin-left: 5px;
}
#naviList li span {
	display: inline-block;
}
#naviList .linkTxt02 {
	margin-top: 1em;
	font-size: 14px;
	font-size: 1.4rem;
}
#naviList .linkTxt02 a {
	display: inline-block;
	padding: 1px 0 2px 1.5em;
	background: url(/insurance/common/images/header_ic25_sp.png) no-repeat 0 0.2em;
	-webkit-background-size: 16px auto;
	background-size: 16px auto;
}
#naviList .left-navi-banner {
	margin-top: 0.5em;
}
#naviList .left-navi-banner a {
	display: block;
}
#naviList .navInner .left-navi-btn {
	position: relative;
	border-radius: 6px;
	box-shadow: 0 3px 0 rgba(49, 120, 140, 1);
	margin-top: 10px;
}
#naviList .navInner .left-navi-btn a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	min-height: 42px;
	font-size: 1.5rem;
	text-align: center;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-color: #4599B1;
	padding: 9px 36px 8px 18px;
	border-radius: 5px;
}
#naviList .navInner .left-navi-btn a::before {
	position: absolute;
	content: "";
	top: 50%;
	right: 12px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: url("/insurance/common/images/common_ic29.png") no-repeat 0 0  / contain;
}

/* utilityLinks */
#utilityLinks {
	border-top: 2px solid #8c8869;
	background-color: #ffffff;
	padding: 10px 10px 10px;
}
#utilityLinks > .sideBanner01 a {
	display: block;
}
#utilityLinks > .sideBanner01 a img {
	width: 100%;
}
#utilityLinks > ul > li {
	display: table;
	width: 100%;
	background-position: 5px 50%;
	background-repeat: no-repeat;
}
#utilityLinks > ul > li.link01 {
	background-image: url(/insurance/common/images/header_ic06.png);
	background-size: 10px 11px;
}
#utilityLinks > ul > li.link02 {
	background-image: url(/insurance/common/images/header_ic07.png);
	background-size: 11px 9px;
}
#utilityLinks > ul > li.link03 {
	background-image: url(/insurance/common/images/header_ic08.png);
	background-size: 10px 8px;
}
#utilityLinks > ul > li.link04 {
	background-image: url(/insurance/common/images/header_ic09.png);
	background-size: 12px 11px;
}
#utilityLinks > ul > li > a {
	display: table-cell;
	width: 100%;
	height: 50px;
	padding-left: 25px;
	background: url(/insurance/common/images/header_ic04.png) 100% 50% no-repeat;
	background-size: 4px auto;
	color: #444444;
	font-size: 14px;
	font-size: 1.4rem;
	vertical-align: middle;
	text-decoration: none;
}


#utilityLinks > .sideApply {
	overflow: hidden;
	margin-top: 10px;
	border-radius: 7px;
	border-bottom: solid 2px #9c0217;
}
#utilityLinks > .sideApply:hover {
	border: none;
}
#utilityLinks > .sideApply:hover:before {
	content: "";
	display: block;
	height: 2px;
}
#utilityLinks > .sideApply a {
	display: block;
	line-height: 1;
	padding: 10px 20px;
	background: url(/insurance/common/images/common_ic16.png) no-repeat 97% 50% #ffffff;
	border-radius: 5px;
	border: solid 2px #dc0825;
	color: #444444;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
#utilityLinks > .sideApply a > span {
	display: inline-block;
	padding: 3px 0 3px 25px;
	background: url(/insurance/common/images/common_ic14.png) no-repeat 0 50%;
	-webkit-background-size: 12px 15px;
	background-size: 12px 15px;
}

/* utilityLinks02 */
#utilityLinks02 {
	/*padding-bottom: 20px;*/
}
#utilityLinks02 > ul > li {
	display: table;
	width: 100%;
	border-bottom: solid 1px #dddddd;
	font-weight: bold;
}
#utilityLinks02 > ul > li > a {
	display: table-cell;
	width: 100%;
	padding: 5% 5% 5% 21%;
	background: url(/insurance/common/images/header_ic04.png) 95% 50% no-repeat;
	color: #444444;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#utilityLinks02 > ul > li > a:link {
	text-decoration: none;
}
#utilityLinks02 > ul > li > a:hover {
	text-decoration: underline;
}
#utilityLinks02 > ul > li.link01 .navToggleHead {
	background: url(/insurance/common/images/header_ic16.png) 4% 50% no-repeat;
	background-size: 12% auto;
}
#utilityLinks02 > ul > li.link02 {
	background: url(/insurance/common/images/header_ic17.png) 4% 50% no-repeat;
	background-size: 10% auto;
}
#utilityLinks02 > ul > li.link03 {
	background: url(/insurance/common/images/header_ic18.png) 4% 50% no-repeat;
	background-size: 10% auto;
}
#utilityLinks02 > ul > li.link04 {
	background: url(/insurance/common/images/header_ic19.png) 5% 50% no-repeat;
	background-size: 8% auto;
}
#utilityLinks02 > .sideApply {
	overflow: hidden;
	margin: 20px 0 0;
	border-radius: 0 0 7px 7px;
	border-bottom: solid 2px #d6002d;
}
#utilityLinks02 > .sideApply a {
	display: block;
	line-height: 1.3;
	padding: 9px 10px 7px;
	background: #ffffff url(/insurance/images/insurance_ic01.png) no-repeat 97% 50%;
	background-size: 16px auto;
	border-radius: 5px;
	border: solid 1px #dc322c;
	color: #dc322c;
	font-size: 13px;
	font-size: 1.3rem;
	text-decoration: none;
	text-align: left;
}
#utilityLinks02 > .sideApply a.blank {
	background-image: url(/insurance/images/insurance_ic02.png);
}

#utilityLinks02 > .sideApply + .sideApply {
	margin-top: 10px;
}
#utilityLinks02 > .sideApply.type-02 {
	margin-top: 10px;
	border-bottom-color: #629700;
}
#utilityLinks02 > .sideApply.type-02 a {
	border-color: #629700;
	padding: 4px 20px;
	background: url(/insurance/common/images/header_ic21.png) no-repeat 95% 50% #ffffff;
	background-size: 21px auto;
}
#utilityLinks02 > .sideApply.type-02 a > span {
	padding: 0 0 0 25px;
	background: url(/insurance/common/images/common_ic25.png) no-repeat 0 50%; 
}
#utilityLinks02 > .sideApply.type-03 {
	margin-top: 10px;
	border-bottom-color: #c7a100;
}
#utilityLinks02 > .sideApply.type-03 a {
	border-color: #c7a100;
	padding: 4px 20px;
	background: url(/insurance/common/images/header_ic22.png) no-repeat 95% 50% #ffffff;
	background-size: 21px auto;
}
#utilityLinks02 > .sideApply.type-03 a > span {
	padding: 0 0 0 25px;
	background: url(/insurance/common/images/common_ic26.png) no-repeat 0 50%; 
}

	
/* spNavSwitch */
#spNavSwitch {
    display: table;
	position: fixed;
	top: 12px;
	right: 7px;
	z-index: 9999;
	width: 50px;
	height: 38px;
	border: 1px solid #d6d6d6;
	border-radius: 3px;
	background-color: #ffffff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px 1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px 1px;
	transition: right 0.5s ease-out;
		-webkit-transition: right 0.5s ease-out;
		-moz-transition: right 0.5s ease-out;
		-o-transition: right 0.5s ease-out;
		-ms-transition: right 0.5s ease-out;
}
#spNavSwitch > a {
	display: table-cell;
	position: relative;
	padding:4px 0 11px 0;
	background-size: 40px 20px;
    width: 100%;
	color: #a5000a;
	font-size: 8px;
	font-size: 0.8rem;
	text-align: center;
	text-decoration: none;
    line-height: 1.2;
    vertical-align: middle;
}
#spNavSwitch.open > a {
	padding-top: 25px;
	padding-bottom: 2px;
}
#spNavSwitch > a:before {
	display: block;
	content: "";
	position: absolute;
	bottom: -5%;
	left: 17px;
	width: 21px;
	height: 21px;
	background: url(/insurance/common/images/header_ic10_1.png) 0 0 no-repeat;
	background-size: 40px auto;
}
#spNavSwitch.open {
	z-index: 10;
}
#spNavSwitch.open > a:before {
	top: 3px;
	left: 15px;
	width: 21px;
	height: 16px;
	background-position: -21px 0;
	background-size: 42px auto;
}

/* main
=========================================*/

#main .logo {
	margin: 0 auto !important;
	padding: 15px 10px;
	text-align: center;
}
#main .logo img {
	width: 200px;
	height: auto;
}

/* maintenanceWrap */
#main .maintenanceWrap .maintenanceTx {
	margin: 0 10px 10px;
	overflow: hidden;
	color: #be001a;
	font-size: 11px;
}
#main .maintenanceWrap .maintenanceTx > span {
	font-weight: bold;
}

/* overlay
=========================================*/
#overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(66, 66, 66, 0.8);
	z-index: 9;
}


/* breadcrumbNav
=========================================*/
#breadcrumbNav {
	display: none;
}


/* Content
=========================================*/
#content {
	margin-left: 0;
}
#content #main {
}


/* Footer
=========================================*/
#footer {
	padding: 0 15px 65px;
}
#footer #siteIdentity .corporateLogo {
	width: 100px;
	margin: 0 auto;
	line-height: 1.0;
}
#footer #siteIdentity .corporateLogo img {
	width: 100px;
	height: auto;
}
#footer #siteIdentity .copyright {
	margin-top: 10px;
	color: #666666;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: center;
}
#footer #pagetop{
	bottom: 75px;
	margin-top: 0 !important;
}
#footer #pagetop a {
	display: block;
	width: 45px;
	height: 45px;
	background: url(/insurance/common/images/footer_bt01.png) no-repeat 0 0;
	background-size: 45px 45px;
	text-indent: -9999px;
	text-decoration: none;
}
#contentFoot {
	padding: 0 15px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#contentFoot #contentFootInner {
	padding-left: 0;
}
#contentFoot #contentFootInner .authorizationNumber {
	margin-top: 10px !important;
	font-size: 12px !important;
	font-size: 1.2rem !important
}

/* footerContact */
#footerContact {
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: 10px;
	background: rgba(255,255,255,0.8);
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow:0px -3px 10px -5px #888889;
-moz-box-shadow:0px -3px 10px -5px #888889;
-webkit-box-shadow:0px -3px 10px -5px #888889;
}
#footerContact p a {
	display: block;
}
/*#footerContact p a:before {
	content: "";
	display: block;
	position: absolute;
	left: 5px;
	top: 8px;
	width: 28px;
	height: 28px;
	background: url(/insurance/common/images/footer_ic02.png) no-repeat 0 0;
	-webkit-background-size: 28px 28px;
	background-size: 28px 28px;
}*/


/* ClearFix
=========================================*/
/*:after {
	content: "";
	display: block;
	clear: both;
}
 {
	min-height: 1%;
	zoom: 1;
}*/


}
